/*--
	Theme Name: theme48891
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
body h4 {
    font: normal 15px/18px Roboto;
    color: #777777;
    font-weight: bold;
}
body .wpcf7-form p:nth-child(4),
body .wpcf7-form p:nth-child(7),
body .wpcf7-form p:nth-child(10) {
	margin-left: 0;
}
body .wpcf7 form.wpcf7-form p select {
	margin-bottom: 0;
	width: 100% !important;
	border-radius: 0;
}
.sidebar ul {
	margin: 0;
	list-style: none;
}

.sidebar ul ul {
	padding: 0 0 0 20px;
}
.sidebar ul ul ul {
	padding: 0 0 15px 20px;
}
.sidebar ul li a {
	position: relative;
	padding: 0 0 0 18px;
}
.sidebar ul li a:before,
.sidebar ul li a:after {
	display: block;
	font-size: 17px;
    line-height: 17px;
    width: 16px;
    height: 16px;
}
.sidebar ul li a:after {
    display: block;
    position: absolute;
    content: "\f105";
    display: block;
    position: absolute;
    font-family: FontAwesome;
    color: #ff5a00;
    position: absolute;
    top: 0;
    left: 0;
}
body .motopress-wrapper.content-holder.clearfix.woocommerce .container {
    min-height: 900px;
}

/* Home page category */
.home-product-category .span8 {
    margin: 0;
}

.home-category ul{
	list-style-type: none;
	padding: 0;
}
.home-category ul li {
    text-indent: -5px;
}
.home-category ul li:before {
    content: "\f105";
    position: relative;
    left: -10px;
    font-family: FontAwesome;
    color: #ff5a00;
    font-size: 15px;
    line-height: 20px;
}
.sidebar ul li a:after {
    display: block;
    position: absolute;
    content: "\f105";
    display: block;
    position: absolute;
    font-family: FontAwesome;
    color: #ff5a00;
    position: absolute;
    top: 0;
    left: 0;
}

body.home #motopress-main.main-holder .content-holder .featured_products ul.products {
    margin: 30px 0 0 auto !important;
}

address,
.sidebbar-address {
    font-style: normal;
    line-height: 25px;
    font-size: 16px;
}

.home-tab-section img {
    width: 330px;
    height: 315px;
}
.home-tab-section a {
    width: 100%;
    margin: 0 auto;
}
body #motopress-main.main-holder .content-holder .products ul li.product h3,
body #motopress-main.main-holder .content-holder .products ul li.product strong, 
body #motopress-main.main-holder .content-holder ul.products li.product .product-link-wrap h3, 
body #motopress-main.main-holder .content-holder ul.products li.product strong {
    margin-bottom: 10px;
}

.promotion-btn div {
    text-align: center;
}
a.btn.btn-primary.promotion-button {
    padding: 15px 20px;
    border-radius: 8px;
    font-size: 16px !important;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.home-category {
	    margin-top: 25px;
	}
	body.home #motopress-main.main-holder .content-holder .featured_products ul.products li.product {
	    width: 220px;
	    margin-left: 30px;
	}


}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	body.home #motopress-main.main-holder .content-holder .featured_products ul.products li.product {
	    width: 185px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	body.home #motopress-main.main-holder .content-holder .featured_products ul.products li.product {
	    width: 205px;
	    display: inline-block;
	    float: none;
	}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

	body.home #motopress-main.main-holder .content-holder .featured_products ul.products li.product {
	    display: inline-block;
	    float: none;
	}


}

@media (max-width: 640px) {
	.home-category {
	    margin-bottom: 20px;
	}

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	body.home #motopress-main.main-holder .content-holder .featured_products .products ul li.product, body #motopress-main.main-holder .content-holder .featured_products ul.products li.product {
	    width: 100% !important;
	    margin: 0 0% 20px !important;
	}

}
@media (max-width: 320px) {


}





@media (min-width: 481px) and (max-width: 767px) {
	body .woocommerce ul.products li {
		min-height:450px; 
		position: relative;
	}
	body .woocommerce ul.products li .product-link-wrap {
		position: absolute;
    	bottom: 0;
    	display: block;
    	width: 93%;
	}
	body .custom_banners .banner-wrap h5 {
    	font-size: 20px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	body .nav__primary .sf-menu > li > a {
    	font-size: 12px !important;
    	padding: 16px 7px;
	}
	body .custom_banners .banner-wrap h5 {
    	font-size: 20px;
	}
	body .custom_banners .banner-wrap .btn::after {
    top: -12px;
	}
}
@media (min-width: 551px) and (max-width: 566px) { 
	body .custom_banners .banner-wrap h5 {
    	font-size: 18px;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	body .nav__primary .sf-menu > li > a {
    	font-size: 16px !important;
    	padding: 16px 7px;
	}
	body .isStuck .nav__primary .sf-menu > li > a {
    	padding: 19px 10px 17px;
	}
	body .catalogues .alignleft {
		float: none;
	}

}